from Products.CMFCore.DirectoryView import registerDirectory

# Register our skins directory - this makes it available via portal_skins.
GLOBALS = globals()
registerDirectory('skins', GLOBALS)

def initialize(context):
    """Initializer called when used as a Zope 2 product."""


